Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000350OpenIVTools - Drawable Models Viewerpublic2015-12-28 20:302016-01-25 21:17
Reportersolom 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.6.4 
Target Version2.8Fixed in Version2.8 
Summary0000350: For some models viewer has incorrect initial camera position
DescriptionПо какой-то причине эта модель не отображается во вьюпорте, однако информация о вершинах и полигонах отображается.
Steps To Reproduce[Только GTA 5]
1. Открыть x64t.rpf\levels\gta5\_hills\country_05\cs5_3_sea.rpf\
2. Открыть модель cs5_3_sea_seabed05.ydr
TagsNo tags attached.
GameGrand Theft Auto V
Attached Files

- Relationships

-  Notes
(0000114)
solom (reporter)
2015-12-29 03:05

Можете закрыть. Бага тут нет. Просто масштаб модели слишком большой и приходится крутить колесико мыши несколько раз.
(0000117)
GooD-NTS (administrator)
2015-12-31 14:55

Мне кажется что это всё ровно баг, с изначальным позиционированием камеры.
Посмотрим можно ли это как-то исправить или улучшить.
Закрывать пока не буду.

- Issue History
Date Modified Username Field Change
2015-12-28 20:30 solom New Issue
2015-12-29 03:05 solom Note Added: 0000114
2015-12-31 14:55 GooD-NTS Note Added: 0000117
2016-01-25 11:19 GooD-NTS Assigned To => GooD-NTS
2016-01-25 11:19 GooD-NTS Severity tweak => minor
2016-01-25 11:19 GooD-NTS Status new => assigned
2016-01-25 11:19 GooD-NTS Target Version => 2.8
2016-01-25 11:19 GooD-NTS Summary cs5_3_sea_seabed05.ydr не отображается во вьюпорте => For some models viewer has incorrect initial camera position
2016-01-25 21:17 GooD-NTS Status assigned => resolved
2016-01-25 21:17 GooD-NTS Fixed in Version => 2.8
2016-01-25 21:17 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker